Subject: Re: bug#73710: 30.0.91; skeleton-transformation-function sometimes unbound when sgml-xml-mode is t
From: Eli Zaretskii <[email-masked]>
To: Mike Kupfer <[email-masked]>
Cc: [email-masked]
Date: Sat, 19 Oct 2024 09:42:38 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Mike Kupfer <[email-masked]>
> cc: [email-masked]
> Comments: In-reply-to Eli Zaretskii <[email-masked]>
>    message dated "Sun, 13 Oct 2024 15:01:13 +0300."
> Date: Fri, 18 Oct 2024 18:09:37 -0700
> 
> Eli Zaretskii wrote:
> 
> > Does the patch below give good results?
> 
> Yes, thanks.  I verified it against my test case and installed it on my
> desktop a few days ago; no problems.

Thanks for testing.  I've now installed the fix on the master branch,
and I'm therefore closing this bug.